Subject: Re: Re* [PATCH v2 0/2] add-p P fixups

From: Junio C Hamano <[email-masked]>
Date: Fri, 26 Jul 2024 12:48:34 -0700

Rubén Justo <[email-masked]> writes:

> I thought it wasn't necessary to modify the first two, which remain
> correct, and I didn't want to bring them up again.  Additionally,
> keeping the dates of the first two different from the two modified here
> could be interesting.

Then at least you should have said so.  From the receiving end, that
and retracting the first two would look the same, so there needs to
be some clue to let the receiver tell which one is the case.

Thanks.